/* ==================== about strt ==================== */
.inner-banner-main{position: relative;}
.inner-banner::after{content: '';display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background: rgba(51, 51, 51, 0.25); z-index: 0;}
.inner-banner img{width: 100%;display: block; object-fit: cover; height: 335px; opacity: 0.75;}  
.inner-banner-main .banner-content{padding: 0 30px;}
.inner-banner-main .banner-content h2{text-align: center; padding-bottom: 75px;}
.shop-main{padding: 35px 0 55px;}
.shop-main .container, .shop-mobile-app-main .container{max-width: 1018px;}
.shop-desc-top-card{max-width: 830px; width: 100%;}
.shop-desc-top-card h3{font-family: 'Bodoni Moda'; font-size: 24px; line-height: 32px; font-weight: 500; padding: 0 0 15px;}
.shop-desc-top-card p{padding: 0 0 10px;}
.shop-offer-grid-cont{padding: 20px 0 0;}
.shop-cetegory-col h3{font-family: 'Bodoni Moda'; font-size: 16px; line-height: 24px; font-weight: 600;padding: 10px 0 18px;}
.shop-offer-list{padding: 0 0 5px;}
.shop-offer-list h4{font-size: 16px; line-height: 24px; font-weight: 500; padding: 0 0 15px;}
.shop-offer-list ul{padding: 0 0 0 30px;}
.shop-offer-list ul li{margin: 0 0 15px;}
.shop-offer-list ul li a{font-size: 16px; line-height: 24px; font-weight: 400;}
.shop-offer-list ul li.active a{color: #7B4482;text-decoration: underline !important;}
.shop-right-col{padding: 15px 0 0;}
.shop-pro-img{position: relative; padding-bottom: 98%;}
.shop-pro-img img{position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; right: 0; object-fit: cover; border-radius: 14px;}
.shop-pro-col{margin-bottom: 35px;}
.shop-pro-col h5{font-family: 'Bodoni Moda'; font-size: 18px; line-height: 30px; font-weight: 500;padding: 22px 0 10px;}
.shop-pro-col a{font-size: 16px; line-height: 24px; color: #7B4482; text-decoration: underline !important;}
.shop-product-inner{border-bottom: solid 1px rgba(51, 51, 51, 0.25); padding: 0 0 20px; margin: 0 0 25px;}
.shop-product-inner:last-child{border: none;}
.shop-product-inner p{padding: 5px 0 15px;}
.shop-product-inner h4{font-size: 18px; line-height: 24px; font-weight: 500;}
.shop-product-inner ul li{list-style-type: none; font-size: 16px; line-height: 24px; color: #333333; margin: 0 0 5px;}
.shop-product-inner ul li::before{content: '';width: 4px;height: 4px;background: #333;display: inline-block;border-radius: 50%;margin: 0 6px 0 0;vertical-align: middle;}
.shop-mobile-app-main{background: rgba(222, 209, 224, 0.50); padding: 40px 0 50px;}
.shop-appstore-left-col p{padding: 10px 0 25px;}
.shop-appstore-list{display: flex; flex-wrap: wrap;}
.shop-appstore-list li{margin: 0 12px 0 0;}
.shop-appstore-list li a img{max-width: 100%; height: auto; display: block;}
.shop-app-img-card img{max-width: 100%; height: auto; display: block; border-radius: 14px;}
.shop-slider-cont .swipe-tab-content .swiper-slide{border-radius: 14px;}
.shop-slider-cont .swipe-tab-content .swiper-slide img{width: 100%; height: 100%; display: block; object-fit: cover; border-radius: 14px;}
.shop-slider-cont .swiper-thumbs{margin-top: 20px;}
.shop-slider-cont .swiper-thumbs .swiper-slide img{width: 62px; max-width: 100%; height: 62px; object-fit: cover; border-radius: 7px;}

@media (min-width: 768px) { 
 .shop-product-right-card{padding: 0 0 0 22px;}
 .shop-appstore-left-col{padding: 0 15px 0 0;}
 .col-md-64{width: 64.5%;}
 .col-md-35{width: 35.5%;}
}

/* ==================== about end ==================== */
/*****react*****/
.shop-offer-list ul li button{font-size: 16px; line-height: 24px; font-weight: 400; margin: 0; padding: 0; background: none; box-shadow: none; border: 0; font-family: 'DM Sans', sans-serif; cursor: pointer;}
.shop-offer-list ul li.active button,.shop-offer-list ul li button.active{color: #7B4482;text-decoration: underline !important;}

